Loading...
Searching...
No Matches
Opm::detail::NoReorderer Struct Reference
Inheritance diagram for Opm::detail::NoReorderer:

## Public Member Functions

std::size_t | operator[] (std::size_t i) const override

## Member Function Documentation

## operator[]()

std::size_t Opm::detail::NoReorderer::operator[] | ( | std::size_t | i | ) | const

inline override virtual

Implements Opm::detail::Reorderer.

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/MILU.hpp